glab(1)

NAME
glab-incident-reopen - Reopen a resolved incident.

SYNOPSIS
glab incident reopen [ | ] [flags]

DESCRIPTION
Reopen a resolved incident.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab incident reopen 123
    $ glab incident open 123
    $ glab incident reopen https://gitlab.com/NAMESPACE/REPO/-/issues/incident/123

SEE ALSO
glab-incident(1)